summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAlbert Astals Cid <aacid@kde.org>2020-06-02 12:36:27 +0200
committerAlbert Astals Cid <tsdgeos@yahoo.es>2020-06-02 10:37:37 +0000
commitd4bd6df9548cc7c84c2a49472803adeb0cb5b339 (patch)
tree402854265e151ca481d267f696fd012c80467f36
parent9d996ed8218c33f616856389f6e252c7596350e8 (diff)
Increase cmake version requirement to that of the minimum in our CI
We wouldn't realize if we broke it with cmake 3.3 since we're not testing it and cmake 3.5 is old enough
-rw-r--r--CMakeLists.txt2
1 files changed, 1 insertions, 1 deletions
diff --git a/CMakeLists.txt b/CMakeLists.txt
index 5d94d5fc..abdd13fa 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -1,6 +1,6 @@
project(poppler)
-cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.5.0 FATAL_ERROR)
set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules)